## rust-local-ipaddress 0.1.3

=== debian/changelog ===
rust-local-ipaddress (0.1.3-1) unstable; urgency=medium

  * Package local_ipaddress 0.1.3 from crates.io using debcargo 2.5.0

 -- Daniele Tricoli <eriol@debian.org>  Wed, 30 Mar 2022 18:54:43 +0200
