=== debian/control ===
Source: rust-local-ipaddress
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniele Tricoli <eriol@debian.org>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/local-ipaddress]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/local-ipaddress
Homepage: https://crates.io/crates/local_ipaddress
X-Cargo-Crate: local_ipaddress
Rules-Requires-Root: no

Package: librust-local-ipaddress-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-local-ipaddress+default-dev (= ${binary:Version}),
 librust-local-ipaddress-0-dev (= ${binary:Version}),
 librust-local-ipaddress-0+default-dev (= ${binary:Version}),
 librust-local-ipaddress-0.1-dev (= ${binary:Version}),
 librust-local-ipaddress-0.1+default-dev (= ${binary:Version}),
 librust-local-ipaddress-0.1.3-dev (= ${binary:Version}),
 librust-local-ipaddress-0.1.3+default-dev (= ${binary:Version})
Description: Get your local IP address without panic - Rust source code
 This package contains the source for the Rust local_ipaddress crate, packaged
 by debcargo for use with cargo and dh-cargo.
